<!-- Page Heading -->
<!-- <div class="d-sm-flex align-items-center justify-content-between mb-4">
  <h1 class="h3 mb-0 text-gray-800">Suspect</h1>
</div> -->

<!-- Add Admin Button -->
<div class="mb-2">
  <button [routerLink]="['add']" class="btn btn-primary">Add Suspect</button>
</div>

<!-- Suspect List Table -->
<simpliflysaas-suspect-list></simpliflysaas-suspect-list>